+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iphone 4

is a discussion within the

Apple AppStore App Discussion

forums, a part of the

3rd Party Apps For iPhone | iPod Touch

section;
trying to break my unjailbroken 4.0.2 3g phone with redsnow 9.5 and firmware 4.0.2 and 4.0 starts to load then get "unable to recognize specified IPSW" what have to do?
...
  1. #1
    What's Jailbreak?
    Join Date
    Aug 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default iphone 4
    trying to break my unjailbroken 4.0.2 3g phone with redsnow 9.5
    and firmware 4.0.2 and 4.0
    starts to load then get "unable to recognize specified IPSW"
    what have to do?

  2. #2
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Make sure the Redsn0w version is 0.9.5b5-5.

    Your title is iPhone 4, is this a 3G since you said it in your post or is it a 4?? If its a 3G then you do need the latest version of redsn0w (the one I gave).

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts